[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [php-maint] Updates to gmp dependent packages

Funny thing... you also already NMUed botan1.8 without any prior
warning. Please exclude php5 from your NMUs, it would only result in
unnecessary building, we'll update it when the time is right for us
(aka couple either with new upstream or bunch of other fixes).


On Fri, Mar 18, 2011 at 03:56, Raphael Geissert <geissert@debian.org> wrote:
> On Thursday 17 March 2011 20:25:29 Steve M. Robbins wrote:
>> Hello,
>> Since uploading the new GMP package a couple weeks ago, I know
>> that some folks have uploaded new packages.  Thanks!
>> I expect that many others are preoccupied with other tasks, so I have
>> started going through the list of gmp dependent packages at
>> http://release.debian.org/transitions/gmp5.html and uploading
>> with the build-dep changed from libgmp3-dev --> libgmp-dev.
>> If you receive a notice of an NMU upload, this is why.
> Huh, so you make an uncoordinated upload and want to start an uncoordinated
> NMU campaign?
> Why don't you actually ship the libgmp-dev package instead of using a virtual
> package?

Ondřej Surý <ondrej@sury.org>

Reply to: